.research-tile {
    width: 100%;
    max-width: 350px;
    overflow: hidden;
    border-radius: 1rem;
    box-shadow: 0 0.4rem 1.2rem rgba(0, 0, 0, 0.25);
    transition: transform 0.25s ease, box-shadow 0.25s ease;
    background: var(--md-default-bg-color);
    display: flex;
    flex-direction: column;
    margin: auto;
}

.research-tile:hover {
    transform: translateY(-4px);
    box-shadow: 0 0.8rem 1.8rem rgba(0, 0, 0, 0.3);
}

.research-tile-image-wrapper {
    width: 100%;
    height: auto;
    aspect-ratio: 4 / 2.3;
    overflow: hidden;
}

.research-tile-image {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    display: block;
    background: #fff;
    padding: 0.5rem;
}

.research-tile-label {
    padding: 1rem 1.2rem 1.2rem;
    text-align: center;
}

.research-tile-label h3 {
    margin: 0;
    font-size: 1.15rem;
    /* line-height: 1.3; */
    /* font-weight: 700; */
    /* color: var(--md-default-fg-color); */
}
